a{ font-size:12px; color:#676767;}
a:hover{ color:#222;}

/* main wrappers */
body{
	background-color:#f3f3f3;
	background-image:none;
}

#motto_container,#week_container,#mobile_container{
	color: #767676;
}
#week_container{
	color:#333;
}
.week_week_no{
	color:#333;
}
#mobile_container{
	color:#333;
}
#utility_menu_container{
}


/* logo + leaderboard section */
#leader_container{
}
#logo{
}
#ad-top_leaderboard{
}
.ad_container{
	background-color: transparent;
	/*
	background-image:url('/2011/images/ad_stroke.png');
	background-repeat:repeat;
	background-position:left top;
	*/
}
.ad{
}


/* main menu */
#crumb, #crumb a{
	color: #666;
}
#crumb a{
	color: #aaa;
}
#crumb a:hover{
	color:#666;
	text-shadow: #fff 0px 0px 6px;
}
#main_menu_container{
	background-color: #c6c6c6;
	background-image:url('/2011/images/main_menu_bg_white.png');
	background-repeat:no-repeat;
	background-position:right bottom;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/*background-image:url('/2011/images/main_menu_bg.png');
	background-repeat:repeat;
	background-position:left top;*/
}
#main_menu{
}
#fb_in_mm{
}
#main_menu li{

}
.main_menu_selected{
	background-color:#c6c6c6;
	background-image:none;
	color: #333;
}

#main_menu a,.main_menu_title{
	color: #fff;
	text-shadow: none;
	/*font-weight:normal;*/
}
.main_menu_title{
}
.main_menu_title_selected{
	color:#e65b97;
}
#main_menu a:hover{
	color:#ee0c6e;
}

#main_menu_search{
}
#main_menu_selected_link a{
	color: #363636;
}

/* main content */
.content_container{
	background-image:none;
	background-color:transparent;
	/*width: 1010px;*/

}
h1,.home_title{
	color:#363636;
	font-weight:normal;
}
.home_title{
	font-size:32px;
	text-decoration:none;
}
.title_dark{
	color:#363636;
}
h2,h2 a,.tab_menu_info,.tab_menu_l2_info,.section_title,.section_title_dark{
	color:#ee0c6e;
	font-weight:normal;
}
.special_section_title{
}
.videotitle,.videotitle_white{
}
.videotitle_white{
	color: #fff;
}
.videotitle_white:hover{
	color: #fff;
	text-shadow: #666 0px 0px 6px;
}
.countdown_box{
	color:#cbb6bf;
}
#countdown{
	color:#363636;
}

.invideo_thumb,.invideo_thumb_over,.invideo_thumb_current{
	background-color:#cfcfcf;
	color:#fff;
}
.invideo_thumb_over{
	background-color:#525252;
	box-shadow: 0 0 9px #cfcfcf;
	text-shadow: 0 0 3px #fff;
}
.invideo_thumb_current{
	background-color:#666;
	box-shadow: 0 0 9px #999;
	text-shadow: 0 0 3px #fff;
}

.film_subtitle{
	color:#393939;
	margin-bottom:12px;
}
#main_text h2{
	color: #393939;
}
h2 a:hover{
	color:#fff;
}
.section_title,.section_title_dark{
	color:#ee0c6e;
}
.section_title_dark a{
	color:#ee0c6e;
}
.section_title_dark a:hover{
	color:#363636;
}
#FAV_CITY a{
	color:#676767;
}
#FAV_CITY a:hover, .section_title a:hover{
	color:#222;
}
.tab_menu_info,.tab_menu_l2_info{
	color: #cfcfcf;
}
h3,h3 a,.nieuws_title{
	color:#393939;
}
h4,.subtitle{



	color:#393939;
}
h5{
	color:#ee0c6e;
}
.footer_block{
}
.footer_block a{
	color: #cdcdcd;
}
.footer_block a:hover{
	color:#fff;
}
.header_block{
}
.rating_block{
	color: #cbb6bf;
}
.rating_block_literal{
}
.genre{
}
#content_header{
}
.content_wrap{}
.content_wrap_side{}
.content_wrap_float{}
.content_box_small{
}
.content_box_header_small,.content_box_header_middle,.content_box_header_xlarge,
.content_box_header_large,.content_box_header_SA,.content_box_header_menu,
.content_box_header_tiny,.content_box_header_smaller,.content_box_header_full{
	background-image:none;
	background-color:#ee0c6e;

	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}
.content_box_header_full{
}
.content_box_header_tiny{
}
.content_box_header_smaller{
}
.content_box_tiny{
}
.content_box_smaller{
}
.content_box_header_middle{
}
.content_box_middle{





}

.content_box_full{
}
.content_box_header_menu{
}
.content_box_header_SA{
}
.bios_folded{
	background-image:url('/2011/images/header_494_f_white.png');
	background-repeat:no-repeat;
	background-position:left top;
}
.bios_unfolded{
	background-image:url('/2011/images/header_494_u_white.png');
	background-repeat:no-repeat;
	background-position:left top;
}

.content_box_SA{
}
.box_header_title,.tab_header_menu,.box_header_title_full{
	color:#fff;
	text-shadow: none;
	font-weight:normal;
}
.box_header_title_full{
}
.tab_header_menu{
	border-right: solid 1px #fff;
}
.tab_header_menu_selected{
	background-color:#4d0d33;
}
.content_box_large{
}
.content_box_header_large{
}
.content_box_xlarge{
}
.content_box_header_xlarge{
}
.content_box_content{
	background: #fff;
	color: #000;
}
.content_in_box{
	background-color:#f3f3f3;
}
.tab_wrap,.tab_wrap_full{
}
.tab_wrap_full{
}
.tab_content{
	background-color:#fff;
}
.full_content{
	background-color:#fff;

}
.tab_menu,.tab_menu_l2{
}
.tab_menu_li,.tab_menu_li_selected,.tab_menu_l2_li,.tab_menu_l2_li_selected{
	background-image: none;
	background:#e9e9e9;
}
.tab_menu_l2_li,.tab_menu_l2_li_selected{
	background-image: none;
}
.tab_menu_li_selected{
	color:#363636;
	background:#fff;
	background-image:none;
}
.tab_menu_l2_li_selected{
	color:#fff;
	background-color:#ee0c6e;
	background-image:none;
}
.tabw_ctl{
	background-image: none;
}
.tabw_ctr{
	background-image: none;
}
.tabp_ctl{
	background-image: none;
}
.tabp_ctr{
	background-image: none;
}
.tab_menu_link,.tab_menu_link_selected,.tab_menu_l2_link,.tab_menu_l2_link_selected{
	color: #777;
	font-weight:normal;
}
.tab_menu_link:hover,.tab_menu_l2_link_hover{
	color:#ee0c6e;
}
.tab_menu_link_selected,.tab_menu_l2_link_selected{
	color:#363636;
}
.tab_menu_l2_link{
	/*color:#53123a;*/
	color:#bbb;
}
.tab_menu_l2_link_selected{
	color:#fff;
}
.tab_menu_l2_link:hover{
	/*color:#c3c3c3;*/
	color:#f0f0f0;
}
.tab_menu_l2_link_selected:hover{
	color:#fff;
}

.content_padding{
}
.ad_padding{
}
.content_right_block{
}
#film_slide_holder,.intext_trailer,.intext_image{
}
.intext_news_image,.intext_still_image{
	background-color:#d4d4d4;
}
.intext_still_image{

}
.intext_still_image_small{
}
.intext_still_image_film{
}
.intext_still_image_info{
}
.side_box_link{
}
.main_box_link{
}

.film_staff_box_item{
}
.film_staff_box_image{
}
.fan_info_block{
	background-color:#c7c7c7;
}
.fan_info_block_title,.fan_info_block_title_narrow{
}
.fan_info_block_title_narrow{
}
.banner_468{
	background-color:#f3f3f3;
}
.fan_info_block_members,.fan_info_block_members_wide{
	background-color:#dddddd;
}
.fan_info_block_members_wide{
}
.FI{font-size:18px;}
.list_separator{
	background-image:url('/2011/images/item_list_header.png');
	background-repeat:repeat-x;
	background-position:right top;
	background-color:#c7c7c7;
}
.film_fainfo_full_item{
}
.info_box_side{
}
.info_box_side_more{
}

.film_facts_title{
	color: #666;
}
.film_facts_in_pitch{
}
.side_box_item_odd,.side_box_item_even{
	background-image:url('/2011/images/item_list_header_white.png');
	background-repeat:repeat-x;
	background-position:right top;
	background-color:#fff;
}
.side_box_item_even{
	background-image:url('/2011/images/item_list_header_white.png');
	background-color:#fff;
}
.side_box_title{
	color:#900a5a;
}
.main_box_item_even,.main_box_item_odd,.main_box_item_light{
	background-image:url('/2011/images/item_list_header_dark.png');
	background-repeat:repeat-x;
	background-position:right top;
	background-color:#c6c6c6;
}
.main_box_item_odd{
	background-color:#ddd;
	background-image:url('/2011/images/item_list_header_middle.png');
}
.main_box_item_light{
	background-color:#f3f3f3;
	background-image:url('/2011/images/item_list_header_light.png');
}
.main_box_item_separator{
	background-image:url('/2011/images/item_list_footer.png');
	background-repeat:repeat-x;
	background-position:left top;

}
.info_box_main{
}
.input_box_main{
	color: #606060;
}
.main_box_title{
	color:#900a5a;
}
.main_box_item_thumb{
}
.main_box_input_thumb{
	background-color: #fff;
}
.main_box_item_text{
	color:#000;
}
.mening_content{
	color:#000;
}
.mening_user{
}
.main_box_input{
}
.opinion_button{
	background-color:#bababa;
	color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}
.opinion_button:hover{
	background-color:#ee0c6e;
}
.opinion_select{
}
.opinion_date_input{
}
.film_agenda_film{
}
.film_agenda_title,.film_agenda_title:hover{
	color:#363636;
}

.news_title{
	color:#393939;
}
.film_agenda_cinema{
	color:#9d055b;
}
.film_agenda_agenda{
}
.city_select{
	background-color:#eee;
}
.agenda_table{
	background-color: #f4f4f4;
}
.agenda_th,.agenda_td,.agenda_th_last,.agenda_td_last{
	color:#9d055b;
	border-bottom: solid 1px #c7c7c7;
}
.agenda_th{
}
.agenda_td,.agenda_td_last{
	color:#000;
}
.agenda_th_last,.agenda_td_last{
}
.agenda_high{
	background-color:#e9e9e9;
	color: #000;
}
.fvi{
	color:#ff6600;
}

/* news */

/* knot pages */
.buddy{
	background-color:#e3e3e3;
	background-image:url('/2011/images/buddy_bg.png');
	background-repeat:no-repeat;
	background-position:left bottom;
}
.buddy_left{
	background-color:#363636;
}
.buddy_right{
	background-color:#fff;
}
.buddy_cities{
	background-color:#e3e3e3;
}
.buddy_posters{
}
.buddy_cities_small{
}
.budy_select_wrap{
}
.budy_select_wrap_poster{
}
.buddy_option,.buddy_option_active,.buddy_option_hover{
	color:#b1b1b1;
	background-color:#363636;
	border-top: solid 1px #363636;
	border-bottom: solid 1px #363636;
}
.buddy_option:hover,.buddy_option_active:hover{
	color:#fff;
}
.buddy_option_active:hover{
	color:#363636;
}
.buddy_option_active{
	color:#363636;
	background-color:#fff;
	border-top: solid 1px #727272;
	border-bottom: solid 1px #727272;
}
.buddy_text_list_item,.buddy_text_list_item:hover{
	color:#000;
}
.buddy_select{
	color:#000;
}
.buddy_paging{
}
.budy_paging_link,.list_paging_link,.list_paging_link_selected{
	color:#434343;
}
.budy_paging_link_selected,.list_paging_link_selected{
	color:#900a5a;
}
.list_paging{ background-color:#fff;}
.buddy_text_list_item:hover{
	color:#fff;
	background-color:#ee0c6e;
}
.high_image{
}
.high_image_right{
}
.high_news_text{
}
.high_text{
}
.magnifier{
	background-color:#d4d4d4;
}
#city_map_container{
}
#city_posters_wrap{
}
.city_posters_image,.city_posters_image_big{
}
.city_posters_image_big{
}
#city_posters_menu{
}
.CP_button,.PP_button{
}

/* stadsagenda */
.main_box_title_link{
	color:#900a5a;
}
.SA_cinema{
	color:#807a7d;
}
.SA_agenda{
}
.SA_posters_wrap{
}
.SA_scroll{
}
.SA_posters{
}
.SA_poster{
}
.BI_poster{
}
.FI_poster{
}
.TRAILER_poster{
}
.TRAILER_box{
	color: #900a5a;
}
.VIDEO_box,.VIDEO_box_selected,.VIDEO_box_playing{
	color: #900a5a;
}
.VIDEO_box_text{

}
.VIDEO_box_selected{
	color:#fff;
	background-color: #525252;
	box-shadow: 0 0 9px #525252;
	text-shadow: 0 0 3px #fff;
}
.VIDEO_box_playing{
	color:#fff;
	background-color: #525252;
	box-shadow: 0 0 9px #525252;
	text-shadow: 0 0 3px #fff;
}
.VIDEO_thumb{
}
#VRitem_frame{
	background:#000;
	color:#fff;
}
.VRitem_info{
}
.SA_poster_film{
}
.BI_poster_film,.PE_poster_film{
}
.PE_poster_film{
}
.poster_over_home,.poster_over,.poster_over_320{}
.poster_over_320{}
.poster_over_home{}

.SA_agenda_cell{
	color:#000;
}
.SA_BF_poster{
}
.SA_BF_film{
	color:#666;
}
.SA_PB_table{
}
.SA_agenda_border{
	border-top: solid 1px #727272;
}
.SA_agenda_high{
	background-color:#fff;
}
.SA_AFT_day,.SA_AFT_time,.SA_AFT_film,.SA_AFT_cinema{
}
.SA_AFT_day{}
.SA_AFT_time{}
.SA_cart{}
.SA_AFT_film{}
.SA_AFT_cinema{}
.SA_AFT_border{
	border-bottom: solid 1px #c7c7c7
}

/* news - tv */
.tv_agenda_small div{
}
.tv_film_s{
	color:#900a5a;
}
.tv_ch_s{}

/* home */
.home_wrap{}
#PP,.premiere_box{
	overflow:hidden;
}
.premiere_box{
	background-image:url('/2011/images/home_premiere_white.png');
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
	background-color: transparent;
}
.premiere_image{
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.PB_wrap{}
.PB_info{}
.PB_link a,.PB_info a{
	color:#fff
}
.top_cities{
	background-color:#363636;
}
.top_cities a,.top_films a{
	color:#989898;
}

.FB_top_cities{
	background-color:#fff;
}
.FB_top_cities a{
	color:#989898;
}
.FB_top_cities a:hover{
	color:#363636;
}

.top_films{background-color:#fff;}
.top_films a:hover{color:#900a5a;}
.top_cities a:hover{color:#fff;}
.top_city_separator{background-color:#727272;}

/* utility menu */
#utility_menu{
	padding-bottom:2px;
}
#utility_menu li{
}
.utility_menu_small_left,.utility_menu_small_right,.utility_menu_big_right{
	/*background-image:url('/2011/images/UM_bg_small_left.png');
	background-repeat:no-repeat;
	background-position:right top;*/
	background-image: none;
	background-color:#363636;
}
.utility_menu_small_left{
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	margin-right:1px;
}
.utility_menu_small_right,.utility_menu_big_right{
	/*background-image:url('/2011/images/UM_bg_small_right.png');
	background-repeat:no-repeat;
	background-position:left top;*/
	margin-left:1px;
	background-image: none;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;

}
.utility_menu_big_right{
	/*background-image:url('/2011/images/UM_bg_big_right.png');
	background-repeat:no-repeat;
	background-position:right top;*/
}
#utility_menu a{
	color: #fff;
}
#mobile_container a{
	color:#333;
}
#mobile_container a:hover{
	color:#e65b97;
}
#utility_menu a:hover{
	color: #e592b6;
}
#utility_menu_login,#utility_menu_lid,#utility_menu_contact,#utility_menu_colofon{
}

/* footer */

#footer_container{
	color:#cdcdcd;
	background-image:none;
	background-color:#393939;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
}
#footer_container p{
}
#footer_left,#footer_middle,#footer_right{
}
#footer_logo{
}
#footer_links{
}
#footer_middle{
}
#footer_right{
}
#footer_copyright{
	color:#cdcdcd;
	border-top: solid 1px #333;
}

/* overlay */
#overlay{
	background-image:url('/2011/images/overlay_bg.png');
	background-repeat:repeat;
	background-position:left top;
	color:#fff;
}

.overlay_bg{
	background-image:url('/2011/images/overlay_box_bg_simple.png');
	background-repeat:repeat;
	background-position:0 0;
}
#overlay_box{
	background-image:url('/2011/images/overlay_box_bg.png');
	background-repeat:repeat;
	background-position:0 0;
	border:solid 3px #900a5a;
}
.overlay_para{
	color:#000;
}
.overlay_title,.overlay_button,.overlay_subtitle{
	color:#900a5a;
}


.overlay_subtitle{
	color: #000;
}
.overlay_button{
}
.overlay_button:hover,.glow:hover{
	text-shadow: #fff 0px 0px 6px;
}
.overlay_td,.overlay_th{
	color:#000;
}
.overlay_th{
}
#overlay_close,#overlay_header{
}
#overlay_close{
}
#overlay_close a,#overlay_header a{
}
#overlay_close a:hover{
	color:#900a5a;
}
.lid_label{}
.lid_input{}

/* misc */
.cleaner{
}
.cleaner_null{
}
.full_height{
}
#back_to_top {
	/*margin-left: 504px;*/
    background: url("/2011/images/top_white.png") repeat scroll 0 0 transparent;
}
.back_to_top {
	background: url("/2011/images/top_bioscoop.png") repeat scroll 0 0 transparent;
}
.iact{}
.tr{}
.tl{}

.tc{}
.float_left{}
.tt{}
.float_right{}
.clear{}
.debug{
	color:#000;
	background:#fff;
}
.round_tl,.round_all{
}
.round_bl,.round_all{
}
.round_tr,.round_all{
}
.round_br,.round_all{
}
.hidden{}
.film_icons{}
.inline{}
.no_margin{}
.no_mar_left{}
.margin_top{}
.read_more,.read_more_small,.RMW a{
	color:#666;
}
.read_more_small{
}
.RMW a{
	color:white
}
.RMW{
	background-color:#470027;
}
.centered_content_box{
}
.take_over_left,.take_over_right{
}
.take_over_right{
}
.allcaps{}
.link{}
.strong{}
.large, .large a{}
.rating_star{}
.top_mar{}
.top_pad{}
.top_mar_big{}
.top_mar_half{}
.rb_pad{}
.bottom_mar{}
.bottom_mar_half{}
.box_sep{}
.right_mar{}
.rigth_mar_big{}
.left_mar{}
.no_pad_top{}
.no_pad_bottom{}
.full_video{}
.small{}
.nobold{}
.norm{}
.no_margin{}
.caption{
	color:#606060
}
.default_padding{}
.side_padding{}
.v_padding{}
label{
	color: #606060
}
.as_label{
	color: #606060
}
input,textarea,select{
}
.default_input{
	border: inset 1px #c7c7c7;
}
.fast_navi{
	background-color:#fff;
	color:#393939;

}
.DIW{
}

textarea{}
.no_space_bottom{
}
.black{
	color:#000
}
.high{
	color:#900a5a
}
.diapos{
	color:#fff;
	background-color:#900a5a;
}
.silver{
	color:#999
}
.silver_bg{
	background-color:#f3f3f3
}
.silver_ondark{
	color:#aaa
}
.ad_bg{

	background-color:transparent;
	text-align:center;
}
.ad_border_dark{  }
.ad_border_white{
	border:solid 1px #fff
}
.ad728{}
.ad336{}
.ad300{}
.ad250{}
.ad468{}
.adIAP{}
.input_error{
	background-color:#ffff00;
}
#ad-steden_1,#ad-steden_2,#ad-stadsagenda_1,#ad-film_1,#ad-bioscoop_1,
#ad-person_1,#ad-niews_1,#ad-stars_1,#ad-films_1,#ad-films_2,#ad-home_ad_left,
#ad-trailers_1,#ad-trailers_2
{}

.half_width_input{}
.no_dim{}
.invisible{}
.no_bor{}
.iframe{
	border-top:solid 1px #900a5a
}
#login_error,.login_error{
	color: red;
}
.pink{
	color:#e8448b
}
.scroll{}
.block{}
.fade{
	color:#666;
}
.agenda{
	color:#000
}
.no_un{}
.ondark{
	background-color:#999
}
.NOVP{}
.MLL li{}
.intro,.intro a{}
.intro,.text{color:#000}
.small_kw{}
.bold{}
.film_list a{}
.film_list h3{}
.bMapPu{
	border:solid 1px #000;
	background:#fff;
}
.bMapIn{}
.search_input{
	border:1px solid #cfcfcf;
	border-right:0px none;
}
.search_button{
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-toprightt: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomrightt: 6px;
	border-bottom-right-radius: 6px;

	color: #fff;
	font-weight: bold;
	background-image:none;
	background-color:#cfcfcf;
	border:none;
}
.search_input_top_box{
	background-image:url('/2011/images/search_field.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;
}
.search_input_top{
	background-color:transparent;
}
.search_button_top{
	background-image:url('/2011/images/search_loupe.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;
}
.MB_text{}
.MB_image{}
.MB_list{}
.TW_thumb{}
.TW_text{}
.TW_bird{}
#twitter_box{}
#bioscoop_map_container{
	border:1px solid #ccc
}
#addthis_target{}
#addthis_target_left{}
#SOClink_FF,#SOClink_TW,#SOClink_G{
	background: transparent url('/2011/images/ban_facebook.jpg') 0 0 no-repeat;
}
#SOClink_TW{
	background: transparent url('/2011/images/ban_tiwtter.jpg') 0 0 no-repeat;
}
#SOClink_G{
	background: transparent url('/2011/images/ban_google_plus.jpg') 0 0 no-repeat;
}
.bullet_list{}
.white{
	color:#363636;
}
.white_bg{
	background-color:#fff
}
.trans_bg{
	background-color:#f3f3f3
}
.fff{
	color:#fff;
}
.glowing{
	text-shadow: 0 0 6px #fff, 0 0 6px #fff;
}

/* promo box*/
#theAgenda_promo{}
.promoBox_title{
	color:#ff6600
}
.promoBox_content{
	border:solid 1px #ccc;
	background-color:#f0f0f0;
}
/* other */
li.dossier{
	background-image: url('/2011/images/film_bullet_small.png');
	background-repeat: no-repeat;
	background-position: 0px 9px;
}
.dossier_switch{
	background:#d0d0d0;
}
#bioscopen_in_stad li{
}
.invisible_opac{
}
.bios_t,.bios_tv,.bios_tc{
	border-bottom:solid 1px #ccc;
}
.bios_tc{
	color:#807a7d;
}
.faded{
	color:#807a7d;
}
.filmInfoBox{
	border: solid 1px #ccc;
	background:#f0f0f0;
}
.on_tv{
	border: 1px solid #e8448b;
	background-color:#fff;
}
.rounded_all, .rounded_top_left{
}
.rounded_all,.rounded_top_right{
}
.rounded_all,.rounded_bottom_left{
}
.rounded_all,.rounded_bottom_right{
}
/* prijsvraag*/
.PV_answer_box{
	background:#f0f0f0;
}
.PV_answer_image{
}
.credits{
	color:#999;
}
.pv_addr{
}

/* acceot cookies*/
#accept_cookies{
	background-color:#525252;
}
#accept_cookies, #accept_cookies a{
	color:#efefef;
}

/*ticket shop*/
#ticket_shop{
	background-color:#ddd;
	border:solid 3px #900a5a;
}
#ticket_shop_iframe{}

/* icepay */
fieldset.payments {
}
.small-logo {
	background:url('http://www.icepay.com/images/sprite-logos-betaalmethoden.png') no-repeat;
}
.small-logoideal {
	background-position:-18px -28px;
}
.small-logopaypal {
	background-position:-18px -116px;
}
.pselect{
	border:1px solid #cdcdcd;
}
.plabel{
}
.adsfree_text{
	color:#ff0000;
}

/* RWD boxes */
.FB_wrap{
	margin-right:5px;
	background-color:#ee0c6e;
}
.FB_content{
	background-color: rgb(82,82,82);
}
.FB_caption,.FB_caption_box{
	color:#fff;
}
.FB_caption{

}
.FB_caption_multi{
	text-shadow: #000 0px 0px 3px;
	border-bottom:solid 1px #363636;
	color:#fff;

	background-color: rgba(82,82,82,0.5);
}
.FB_caption_multi_unfold{

}
.FB_caption_box{
	background-color: rgba(82,82,82,0.5);
}
.FB_link{
	text-shadow: #000 0px 0px 2px;
	color:#fff;
}
.FB_link:hover{
	color:#fff;
}
.FB_intro{
	background-color: rgba(82,82,82,0.7);
	text-shadow: #000 0px 0px 2px;
	color:#fff;
}
.FB_intro a{
	color:#fff
}
.FB_section_link a{
	color:#666;
}
.FB_link_multi{
	background-color: rgba(82,82,82,0.7);
}
.FB_link_multi:hover{
	background-color: rgba(82,82,82,0.1);
}
.FB_separator{
	border-top:solid 1px #363636;
}